.banner-wrapper {
  height:80px;
  /* box-shadow: 2px 3.46px 12px 4px rgba(0, 0, 0, 0.08); */
}
.right {
    display: flex;
    float: right
}
.right li.nomal_item{
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 0 25px;
    border-right: 1px solid #cacaca;
    cursor: pointer;
    height: 100%;
}
.right li.nomal_item_taixin{
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 0 25px;
    border-right: 1px solid #cacaca;
    cursor: pointer;
    height: 100%;
}
.right li:hover .ch,.right li:hover .en{
    color: #a89026!important;
}
.right li .ch {
    color: #666;
    margin-right: 8px;
    font-size: 16px;
    letter-spacing: 4px;
}
 .right li span {
    -webkit-writing-mode: tb-rl;
    -ms-writing-mode: tb-rl;
    writing-mode: tb-rl;
}
.right li .en {
    color: #666;
    font-size: 12px;
    opacity: .5;
}


/* 泰兴文化馆  start */
.tx-header{
    width: 100%; 
    height: auto;
    background: #fff;
    font-family: 'Avenir', Helvetica, Arial, sans-serif;
  }
  .tx-banner{
    width: 1200px; 
    height: 100px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: #fff;
  }
  .tx-banner-img{
    display: inline-block;
    width: 243px;
    height: 40px;
    background: url("./images/logo.png") no-repeat;
  }
  .tx-banner-right-img{
    display: inline-block;
    width: 580px;
    height: 100px;
    background: url("./images/slogan.png") no-repeat;
  }
  .tx-header-img{
    display: inline-block;
    width: 100%;
    height: 20px;
    background: url("./images/tile.png") no-repeat;
  }
  .tx-nav{
    width: 1200px;
    height: 60px;
    margin: 0 auto;
    display: flex; 
    justify-content: space-between;
    line-height: 60px;
  }
  .tx-nav-list{
    cursor: pointer;
    box-sizing: border-box;
    color: #222; 
    font-size: 16px;
  } 
  .tx-nav-list a{
    color: #222; 
  }
  
  .tx-nav-list:hover a{
    color: #A28200;
  }
  .tx-nav-list-more{
    padding: 0 20px;
    color: #a28200;
    background: url("./images/nav-down.png") no-repeat right 0 center;
    background-size: 10px 6px;
    position: relative;
  }
  .tx-nav-list-more:hover{
    background: url("./images/nav-up.png") no-repeat right 0 center;
    background-size: 10px 6px;
  }
  .tx-nav-list-more:hover .tx-public-more{
    display: block;
  }
  .tx-nav-list-more:hover+ .navbar {
      z-index: 11111;
  }
  .tx-nav-list-more .tx-public-more{
    display: none;
    width: 142px;
    height: 200px;
    color: #666;
    position: absolute;
    z-index: 100;
    top: 60px;
    left: 0;
  }
  
  .tx-nav-list-more .tx-public-more a{
    color: #666;
  }
  .tx-nav-list-more .tx-public-more .tx-public-list{
    width: 142px;
    line-height: 40px;
    text-align: center;
    color: #666;
    font-size: 14px;
    background: #fff;
  }
  .tx-nav-list-more .tx-public-more .tx-public-list:hover{
    background: #A28200;
  }
  .tx-nav-list-more .tx-public-more .tx-public-list:hover a{
    color: #fff;
  }

  /* 泰兴文化馆  end */
  .container {
    position: relative;
    width: 1200px;
    margin: 0 auto;
    min-height: 100%;
  }
 .navbar-nav {
    height: 100%;
    padding-left: 280px;
}
.fr {
  float: right;
}

.navbar-nav .navbar-nav_list {
  position: relative;
  float: right;
  color: #666666;
  font-size: 16px;
  line-height: 80px;
  padding: 0 20px;
}
.navbar-right {
  display: flex;
  align-items: center;
}

.navbar-right .help-icon {
  width: 24px;
  height: 24px;
  display: inline-block;
  vertical-align: middle;
  background: url(https://lygbwg-cccommon.oss-cn-shanghai.aliyuncs.com/home-common/help-icon.png) no-repeat;
  background-size: contain;
}
.navbar-right li{
  line-height: 80px;
  padding: 0 6px;
  font-size: 14px;
}
.navbar-right li a{
  color: #83674C;
  font-size: 14px;
}
.back-manage {
  position: relative;
  cursor: pointer;
}
.back-manage-wrap {
  position: absolute;
  left: 0;
  background-color: #fff;
  box-shadow: 0px 0px 20px 5px grey;
  width: 100px;
  display: none;
  z-index: 999;
}
.back-manage-wrap:before {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border-left: 12px solid transparent;
  border-right: 12px solid transparent;
  border-bottom: 16px solid #fff;
  top: -16px;
  left: 0px;
}
.back-manage-wrap .back-manage-list {
  line-height: 40px;
}
.back-manage-wrap .back-manage-list a{
  display: block;
  color: #222;
}
.back-manage-wrap .back-manage-list:hover{
  background: #e11f27;
  color: #fff;
}
.back-manage-wrap .back-manage-list:hover a{
  color: #fff;
}
.foot-container .navbar-nav .navbar-nav_list {
  padding: 0 30px;
}
.navbar-nav li a {
  cursor: pointer;
  display: block;
  color: #666;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  position: relative;
}
.navbar-nav li:hover{
  color: #83674c;
	/* background-color: #f0efef; */
}
.navbar-nav li.active{
  color: #83674c;
	/* background-color: #f0efef; */
}
.navbar-nav li.active::after{
  content: '';
  position: absolute;
  left: 50%;
  bottom: 12px;
  transform: translate(-50%, 0);
  width: 0px;
  height: 0px;
  border-top: 8px solid #83674C;
  border-right: 8px solid transparent;
  border-left: 8px solid transparent;
}
.mine-centre--header {
	margin:0 10px;
}
.logo-ic {
  display: flex;
  position: absolute;
  top: 50%;
  left: 0;
  width: 216px;
  height: auto;
  transform: translate(0,-50%);
  align-items: center;
  justify-items: center;
}
.logo-ic img{
  width: 100%;
}
.fl {
  float: left;
}
.childWrapper {
  position: absolute;
  width:auto;
  left: 0;
  background:#fff;
  box-shadow: 0 0 5px #cccccc;
  min-width: 100%;
}
.childWrapper {
  display:none;
}
.navbar-nav_child {
  position: relative;
  height: 44px;
  line-height: 44px;
  text-align: center;
  padding: 0 10px;
  box-sizing: border-box;
  width: 108px;
}
.navbar-nav .navbar-nav_list:hover .childWrapper{
  display:block;
}


.navbar-three-nav {
  display: none;
  position: absolute;
  left: 108px;
  width: 108px;
  top: 0;
  background: #fff;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  box-shadow: 0 0 5px #cccccc;
}
.navbar-nav_child:hover .navbar-three-nav {
  display: block;
}